Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.comfy.org/bulk/nodes/versions \ --header 'Content-Type: application/json' \ --data ' { "node_versions": [ { "node_id": "<string>", "version": "<string>" } ] } '
{ "node_versions": [ { "identifier": { "node_id": "<string>", "version": "<string>" }, "error_message": "<string>", "node_version": { "changelog": "<string>", "comfy_node_extract_status": "<string>", "createdAt": "2023-11-07T05:31:56Z", "dependencies": [ "<string>" ], "deprecated": true, "downloadUrl": "<string>", "id": "<string>", "node_id": "<string>", "status_reason": "<string>", "supported_accelerators": [ "<string>" ], "supported_comfyui_frontend_version": "<string>", "supported_comfyui_version": "<string>", "supported_os": [ "<string>" ], "tags": [ "<string>" ], "tags_admin": [ "<string>" ], "version": "<string>" } } ] }
List of node ID and version pairs to retrieve
Show child attributes
Successfully retrieved node versions
List of retrieved node versions with their status
Was this page helpful?